Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.colorer.eclipse
Class FileTypePreferencePage

    java.lang.Object
      FieldEditorPreferencePage
          net.sf.colorer.eclipse.PreferencePage
              net.sf.colorer.eclipse.FileTypePreferencePage

    public class FileTypePreferencePage

extends PreferencePage

Field Summary

Fields inherited from class net.sf.colorer.eclipse.PreferencePage
`FULL_BACK, HORZ_CROSS, HRD_SET, PAIRS_MATCH, SPACES_FOR_TABS, TAB_WIDTH, TEXT_FONT, USE_BACK, VERT_CROSS, WORD_WRAP`

Constructor Summary
`FileTypePreferencePage()`

Method Summary
`Control` | `createContents(Composite parent)`
`void` | `init(IWorkbench iworkbench)`
`boolean` | `performCancel()`
`boolean` | `performOk()`

Methods inherited from class net.sf.colorer.eclipse.PreferencePage
`createFieldEditors, performApply`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FileTypePreferencePage

    public FileTypePreferencePage()

Method Detail

### init

    public void init(IWorkbench iworkbench)

  Overrides:
    `init` in class `PreferencePage`

### performOk

    public boolean performOk()

  Overrides:
    `performOk` in class `PreferencePage`

### performCancel

    public boolean performCancel()

### createContents

    public Control createContents(Composite parent)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Cail Lomecb. All Rights Reserved.